local fn = _gn(0x4FC0AF869D6E309D)
--- _TASK_PERFORM_SEQUENCE_2
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.TaskPerformSequence_2(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3)
end
